body {

background-attachment: fixed;
background-color: black;



font-family: Verdana, sans-serif;
  
color:white;
margin-left:5%;
margin-right: 10%;

}

a:link {color:white;}
a:visited {color:white;}
a:hover {color:aqua}

h2 {

color:red;
font-weight: bold;
font-style: italic;
padding: 20px; 
font-family: Times New Roman, serif;
font-size:40px;


margin-left: 40px; 
margin-right: 20%;
}

h1 {
color:white;
font-weight: bold;
font-style: italic;
font-family: Verdana, sans-serif;


margin-left:40px; 

}

.anything {color:#820010; font-style:italic; }
.karen {color:#820010;}
